IF NOT EXISTS (
    SELECT 1 
    FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE TABLE_NAME = 'puo_mst' 
    AND COLUMN_NAME = 'mbl_audit_date'
)
BEGIN
    ALTER TABLE puo_mst ADD mbl_audit_date DATETIME
END
GO

IF NOT EXISTS (
    SELECT 1 
    FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE TABLE_NAME = 'puo_mst' 
    AND COLUMN_NAME = 'mbl_audit_user'
)
BEGIN
    ALTER TABLE puo_mst ADD mbl_audit_user VARCHAR(50)
END
GO

IF NOT EXISTS (
    SELECT 1 
    FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE TABLE_NAME = 'puo_det' 
    AND COLUMN_NAME = 'mbl_audit_date'
)
BEGIN
    ALTER TABLE puo_det ADD mbl_audit_date DATETIME
END
GO

IF NOT EXISTS (
    SELECT 1 
    FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE TABLE_NAME = 'puo_det' 
    AND COLUMN_NAME = 'mbl_audit_user'
)
BEGIN
    ALTER TABLE puo_det ADD mbl_audit_user VARCHAR(50)
END
GO

IF NOT EXISTS (
    SELECT 1 
    FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE TABLE_NAME = 'puo_ls1' 
    AND COLUMN_NAME = 'mbl_audit_date'
)
BEGIN
    ALTER TABLE puo_ls1 ADD mbl_audit_date DATETIME
END
GO

IF NOT EXISTS (
    SELECT 1 
    FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE TABLE_NAME = 'puo_ls1' 
    AND COLUMN_NAME = 'mbl_audit_user'
)
BEGIN
    ALTER TABLE puo_ls1 ADD mbl_audit_user VARCHAR(50)
END
GO